{
    "emi.emitrades.profession.lvl.1": "§8Novice",
    "emi.emitrades.profession.lvl.2": "§8Apprentice",
    "emi.emitrades.profession.lvl.3": "§8Journeyman",
    "emi.emitrades.profession.lvl.4": "§8Expert",
    "emi.emitrades.profession.lvl.5": "§8Master",
    "emi.emitrades.placeholder.wandering_trader": "§8Wandering Trader"
}